package com.bocloud.cmp.model.hmc.sdk.module;

import com.bocloud.cmp.model.hmc.sdk.common.Metadata;

public class LoadGroups {
    private Metadata metadata;
    private LoadGroup LoadGroup;

    public Metadata getMetadata() {
        return metadata;
    }

    public void setMetadata(Metadata metadata) {
        this.metadata = metadata;
    }

    public LoadGroup getLoadGroup() {
        return LoadGroup;
    }

    public void setLoadGroup(LoadGroup loadGroup) {
        LoadGroup = loadGroup;
    }
}
